{
  "type": "metrics",
  "params": {
    "objectSmartId": "25izSjCF",
    "objectType": "MODEL_EVALUATION_STORE",
    "metricId": "model_perf:DATA_DRIFT"
  },
  "owner": "sean.angiolillo@dataiku.com",
  "listed": false,
  "name": "Data Drift on mes_for_input_drift",
  "dashboardCreationId": "KUCzEzn",
  "versionTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "sean.angiolillo@dataiku.com"
    },
    "lastModifiedOn": 1700139907889,
    "extendedProperties": {}
  },
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "sean.angiolillo@dataiku.com"
    },
    "lastModifiedOn": 1700139907889,
    "extendedProperties": {}
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}